/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Description: Astra Child Theme
Author: Parth Thakkar
Template: astra
Version: 1.0.0
*/

/* Yahan aapki custom CSS likho */


.eael-accordion-list {
    border-bottom: 1px solid;
    border-color: #D2D2D2;
}
.wp-audio-shortcode, .entry-content .wp-embedded-audio, .entry-content .wp-embedded-video, .entry-content .wp-video, .entry-content p {
    margin-bottom: 10px;
}

div#elementor-tab-content-1892,
div#elementor-tab-content-1893,
div#elementor-tab-content-1894,
div#elementor-tab-content-1895,
div#elementor-tab-content-1896 {
    border: none !important;
}



/* MOBILE STICKY STACK EFFECT */
@media (max-width: 768px) {

  .mobile-sticky {
    position: sticky;
    top: 0;
    height: auto;
    display: flex;
    align-items: center;
    z-index: 1;
  }

  /* stacking order */
  .mobile-sticky:nth-child(1) { z-index: 1; }
  .mobile-sticky:nth-child(2) { z-index: 2; }
  .mobile-sticky:nth-child(3) { z-index: 3; }
}




/*
.eael-adv-accordion .eael-accordion-list .eael-accordion-header.active {
	border: 1px solid #ebebeb !important;
}    

.eael-adv-accordion .eael-accordion-list .eael-accordion-header {
	border: 1px solid #ebebeb !important;
}    

*/


element.style {
}
.elementor-1874 .elementor-element.elementor-element-43adfee ul.slick-dots li {
    color: #A1A1A1;
}
.elementor-widget-premium-carousel-widget ul.slick-dots li {
    color: var(--e-global-color-secondary);
}
ul.slick-dots li {
    font-size: 10px;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 1px;
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.elementor *, .elementor :after, .elementor :before {
    box-sizing: border-box;
}
address, blockquote, body, dd, dl, dt, fieldset, figure, h1, h2, h3, h4, h5, h6, hr, html, iframe, legend, li, ol, p, pre, textarea, ul {
    margin: 1PX !important;
}


address, blockquote, body, dd, dl, dt, fieldset, figure, h1, h2, h3, h4, h5, h6, hr, html, iframe, legend, li, ol, p, pre, textarea, ul {
    margin: 0 !important;
}


.elementor-8 .elementor-element.elementor-element-e95f467 .elementskit-navbar-nav > li.current-menu-item > a {
    color: #ffffff !important;
}
.elementor-8 .elementor-element.elementor-element-e95f467 .elementskit-navbar-nav > li.current-menu-ancestor > a .elementskit-submenu-indicator {
    color: #ffffff !important;
}



.btn-slide .elementor-button{
  overflow:hidden;
  position:relative;
  display:inline-flex;
  align-items:center;
  justify-content:center;
}

/* main text */
.btn-slide .elementor-button-text{
  display:block;
  position:relative;
  z-index:2;
  transform:translateY(0);
  transition:transform .45s ease;
}

/* second text */
.btn-slide .elementor-button::after{
  content:attr(data-text);
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  display:flex;
  align-items:center;
  justify-content:center;
  transform:translateY(210%);
  transition:transform .45s ease;
  z-index:1;
}

/* hover animation */
.btn-slide .elementor-button:hover .elementor-button-text{
  transform:translateY(-220%);
}

.btn-slide .elementor-button:hover::after{
  transform:translateY(0);
}








.ast-single-post .entry-content a, .ast-comment-content a:not(.ast-comment-edit-reply-wrap a) {
    text-decoration: none;
}





/*
ul.elementskit-dropdown.elementskit-submenu-panel {
    margin-top: 18px !important;
}*/